/*
Theme Name: DoorGrow SeedSite 36
Theme URI: http://doorgrow.com
Version: 1.1
Description: Customized theme designed for clients' ease of use.
Author: DoorGrow
Author URI: https://doorgrow.com
template: bb-theme
*/

/* Add your custom styles here... */ 

.fl-logo-img {
max-width: 285px !important;
max-height: 90px !important;
}
/* h1.fl-heading {font-weight:700;}
h2.fl-heading {font-weight:400; color: #747474;} */

.footer-copyright {display:flex; justify-content:space-between;}
@media (max-width: 767px) {
	.footer-copyright {justify-content:center; flex-direction:column;}
}

@media (max-width: 479px) { 
	div.fl-page-bar { font-size: 11px!important}
}
@media (min-width:768px) {
	.fl-page-bar div.col-md-6.text-left {width:33.3%;}
	.fl-page-bar div.col-md-6.text-right {width:66.7%;}
	.fl-page-footer div.col-md-6.text-left {width:60%;}
	.fl-page-footer div.col-md-6.text-right {width:40%;}
}
@media (min-width:992px) {
	.fl-page-bar .fl-page-bar-nav {margin: 0px;}
	.fl-page-bar .col-md-12 .fl-social-icons {float:left;}
	.fl-page-bar .col-md-12 nav.top-bar-nav {float:right;}
	header.fl-page-header div.col-md-4.fl-page-header-logo-col, .col-sm-12.col-md-3.fl-page-logo-wrap {width:25%;}
	header.fl-page-header div.col-md-8.fl-page-nav-col, .col-sm-12.col-md-9.fl-page-fixed-nav-wrap {width:75%;}
}

.fl-full-width .fl-page {
	max-width: 1920px;
}


/* Button Styling */ 
.fl-builder-content a.fl-button, .fl-builder-content a.fl-button:visited {
	border: 0px !important;
	font:normal 16px/30px "Merriweather",serif !important;
	border-radius: 5px;
	padding: 10px 40px!important;
	text-transform: uppercase;
	letter-spacing: 3px;
}
.fl-builder-content a.fl-button *, .fl-builder-content a.fl-button:hover *, input.gform_button.button {
    color: #ffffff !important;
}

.fl-builder-content .fl-module-button.trans a.fl-button {background:transparent; padding: 10.7px 40px!important;}
.fl-builder-content .fl-module-button.trans a.fl-button * {color: var(--hover-color) !important;}
.fl-builder-content .fl-module-button.trans a.fl-button:hover  {background: var(--accent-color);}
.fl-builder-content .fl-module-button.trans a.fl-button:hover * {color:#ffffff !important; }
.fl-builder-content .fl-module-button.secondary-btn a.fl-button {background:#ffffff; padding: 10.7px 40px!important;}
.fl-builder-content .fl-module-button.secondary-btn a.fl-button * {color: var(--hover-color) !important;}
.fl-builder-content .fl-module-button.secondary-btn a.fl-button:hover  {background: var(--hover-color);}
.fl-builder-content .fl-module-button.secondary-btn a.fl-button:hover * {color:#ffffff !important; }

.fl-builder-content button, .fl-builder-content input[type="button"], .fl-builder-content input[type="submit"] {
	color:#FFF !important;
}

.accent-color-background {background: var(--accent-color);}
.form-icons .fl-callout-icon-left .fl-icon, .fl-callout-icon-left-text .fl-icon {
    padding-top: 7px;
}

/* Site Header */
div.fl-page-bar {font:500 14px Poppins; border:0px; text-transform: uppercase}
div.fl-page-bar .fl-icon {font-weight: 400;}
li.phone, i.fa.fa-phone.fa-flip-horizontal {font-weight:bold; font-size:16px; color: #fff!important}
.fl-page-bar .col-md-12 .fl-social-icons { float: right!important; padding-left: 50px; }
.fl-page-bar .fl-social-icons i.fas, .fl-page-bar .fl-social-icons i.fab {color: var(--accent-color)!important; margin-left: 7px}
@media screen and (min-width: 1025px) {
/* .fl-page-nav-right .fl-page-nav-collapse { float: left!important} */
li.phone.menu-item.menu-item-type-custom.menu-item-object-custom.nav-item { background-color: var(--accent-color);
    padding: 0px 10px!important; border-radius: 5px }
li.phone.menu-item.menu-item-type-custom.menu-item-object-custom.nav-item:hover { background-color: var(--hover-color);}
li.phone.menu-item.menu-item-type-custom.menu-item-object-custom.nav-item > a  { color: #fff!important;  font-family: "Anton",sans-serif!important; letter-spacing: 4px; font-size: 17px!important;}}
@media screen and (max-width: 1024px) {
	li.phone, i.fa.fa-phone.fa-flip-horizontal { color: #262626!important}
}

@media screen and (max-width: 992px) {
	nav.top-bar-nav { float: left!important}
}
/* Site Footer */
div.fl-page-footer {
    border-top: 0px;
}
footer .fl-page-footer-widgets { font-size:14px; text-transform: uppercase; line-height: 2}
footer .fl-page-footer-widgets h4.fl-widget-title { font-size:26px;}
aside.fl-widget ul li {
  margin-bottom: 0;
}
.fl-widget {
  border-bottom: none;
}
.fl-page-footer-widgets-container { padding-top: 50px!important}
.fa-stack i.fa-inverse.mono { background-color: #262626; color: #fff; font-size: 24px}
.fa-stack i.fa-inverse.mono:hover { color: var(--accent-color)!important}
.col-sm-4.col-md-4.fl-page-footer-widget-col.fl-page-footer-widget-col-1 img { max-width: 220px!important}
@media (min-width: 1200px) {
	.col-sm-4.col-md-4.fl-page-footer-widget-col.fl-page-footer-widget-col-1 { width: 60%;}
	.col-sm-4.col-md-4.fl-page-footer-widget-col.fl-page-footer-widget-col-2 { width: 25%}
	.col-sm-4.col-md-4.fl-page-footer-widget-col.fl-page-footer-widget-col-3 { width: 15%}
	.col-sm-4.col-md-4.fl-page-footer-widget-col.fl-page-footer-widget-col-1 img { max-width: 300px!important}}

/* Pricing Table CSS */
@media (max-width:479px) {
    .fl-pricing-table [class^="fl-pricing-table-col-"] {width:100%;}
}


/* testimonials - shrink images from 50% to 25% */
@media (min-width:600px) {
.op-testimonial .fl-callout-photo-left .fl-callout-photo, .op-testimonial .fl-callout-photo-left-text .fl-callout-photo { padding-right: 10px!important; width: 10%!important;}}


/* remove color of trust symbols except on hover */
.op-trust-symbols img {
	max-width: 100px !important;
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	filter: grayscale(100%);
}
.op-trust-symbols img:hover { 
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	filter: grayscale(0%);
}

/* gravity forms */

.gform_wrapper .ginput_container input[type=text], 
.gform_wrapper .ginput_container input[type=url], 
.gform_wrapper .ginput_container input[type=email], 
.gform_wrapper .ginput_container input[type=tel], 
.gform_wrapper .ginput_container input[type=number], 
.gform_wrapper .ginput_container input[type=password],
.gform_wrapper .ginput_container input, 
.gform_wrapper .ginput_container select, 
.gform_wrapper .ginput_container textarea {
	display: block;
	padding: 6px 30px !important;
	font-size: 14px;
	height: 54px;
	border-radius: 0px;
	background-color: #fff;
}
::placeholder { color: #626262!important}
.gform_wrapper input[type="radio"], .gform_wrapper input[type="checkbox"] {
	height: auto !important;
}

.gform_wrapper .gform_page_footer { border: 0!important}

.gf-checklist {padding-left:24px;} 
div.gform_wrapper ul li.gfield {clear: none !important;}

.gform_wrapper .gform_footer input[type="submit"]:hover {
    color:#FFF;
}
.gform_wrapper {position:relative;}
input.gform_next_button, input.gform_previous_button, input.gform_button {
    border: 0px !important;
	font:normal 16px/30px "Merriweather",serif !important;
	border-radius: 5px;
	padding: 10px 40px!important;
	text-transform: uppercase;
	letter-spacing: 3px;
	z-index: 10;
	position: relative;
}
input.gform_next_button:hover, input.gform_previous_button:hover, input.gform_button:hover {
	background-color: var(--hover-color);
}
.gform_wrapper .gf_progressbar_wrapper h3.gf_progressbar_title {
font-size: 1.2em!important; opacity: 1!important;
    font-family: Poppins!important;
    text-transform: none!important;
    font-weight: 600!important;}
/* Gravity Forms ID #4 CSS */
@media (min-width: 767px) {
	form#gform_4 {position:relative;}
	form#gform_4 div.gform_footer.top_label {
	position: absolute;  top:7px;  right: 0;  width: 25%;}
div.gform_validation_error form#gform_4 div.gform_footer.top_label {
		position:initial;}
}
#gform_4 div.gform_wrapper div.gform_footer.top_label {padding: 5px 15px 0px;}
form#gform_4 input[type="submit"] {
  padding:12px !important; width: 100%;
}
form#gform_4 li.gfield label {display:none;}
form#gform_4 div.gform_wrapper ul.top_label .gfield_label {
  display: none;
}

input#gform_submit_button_5 {float:right;}



.hero-header li.col-sm-3, .hero-header form#gform_4 div.gform_footer.top_label {
  float: none;
  margin-left: auto !important;
  margin-right: auto !important;
  max-width: 300px;
  position: inherit;
  width: 100%;
}
.hero-header .hero-form {
  margin: 0 auto !important;
  max-width: 300px;
  width: 100%;
}


.op-form-background {position:relative;}
.op-form-background:before {position:absolute; top:0px; left:0px; right:0px; bottom:0px; 
	content:""; display:block; background: #00ABF0; opacity:.07;}

